condenser_api.get_followers
since HF9 testnet: not working — Will not work because this function requires jussi to work correctly which is not available on the testnet mainnet: working
Purpose
Returns the list of followers for an account. Parameters: account:string; start:string (account to start from); type:string e.g.: blog; limit:int up to 1000
account (string) | start (string) | type (string) | limit (int) | |
|---|---|---|---|---|
"steemit" | null | "blog" | 10 | Queries for follows of the account named steemit, up to 10 results. |
"alice" | null | "ignore" | 100 | Queries for mutes of the account named alice, up to 100 results. |
Also see: follow_api.get_followers, Paginated API Methods
Parameters
PARAMETERS
json
[
"steemit",
null,
"blog",
10
]Example
Example 1
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"steemit",
null,
"blog",
10
],
"id": 1
}'Example 2
BASH
bash
curl -s https://api.steemit.com \
-H 'Content-Type: application/json' \
--data-binary '{
"jsonrpc": "2.0",
"method": "condenser_api.get_followers",
"params": [
"alice",
null,
"ignore",
100
],
"id": 1
}'